### Signal

# Goa Client::account-changed

#### Declaration

    void
    account_changed (
      GoaClient* self,
      GoaObject* object,
      gpointer user_data
    )

#### Description [src]

Emitted when something on `object` changes.

Default handler: The default handler is called after the handlers added via `g_signal_connect()`.

#### Parameters

`object`

  Type: `GoaObject`

  The `GoaObject` for the account with changes.

  The data is owned by the caller of the function.